Skip to main content
DELETE
/
api
/
v2
/
custom-tags
/
{id}
{
  "id": "019e3bd1-8de5-7eb9-bc8f-ed98d956ce86",
  "timestamp_created": "2026-05-18T16:00:49.637Z",
  "timestamp_updated": "2026-05-18T16:00:49.637Z",
  "organization_id": "019e3bd1-8de5-7eb9-bc8f-ed99735853da",
  "label": "Important",
  "description": "Used for marking important items"
}

Documentation Index

Fetch the complete documentation index at: https://developer.instantly.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

The ID of the item to delete

Example:

"019e3bd1-b579-7c67-a4e8-9cc5e29ace6a"

Body

application/json

The body is of type null.

Example:

null

Response

The deleted Custom Tag

A custom tag for organizing and categorizing accounts and campaigns. You can use them as filters in apis that list accounts and campaigns.

id
string<uuid>
required
read-only

Unique identifier for the custom tag

Example:

"019e3bd1-8de5-7eb9-bc8f-ed98d956ce86"

timestamp_created
string<date-time>
required
read-only

Timestamp when the custom tag was created

Example:

"2026-05-18T16:00:49.637Z"

timestamp_updated
string<date-time>
required
read-only

Timestamp when the custom tag was last updated

Example:

"2026-05-18T16:00:49.637Z"

organization_id
string<uuid>
required
read-only

Organization ID that owns this custom tag

Example:

"019e3bd1-8de5-7eb9-bc8f-ed99735853da"

label
string
required

Display label for the custom tag

Example:

"Important"

description
null | string

Detailed description of the custom tag purpose

Example:

"Used for marking important items"